@charset "utf-8";
/* CSS Document */

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	
}

#imgpmpr{
	position:absolute;
	margin-left:310px;
	top: 280px;
}
#imgpmpr2{
	position:absolute;
	margin-left:310px;
	top: 263px;
	left: -157px;
}
#imgpmpr3{
	position:absolute;
	margin-left:310px;
	top: 186px;
	left: -150px;
}

#logar{
	padding:1%;
	border:#000000 1px solid;
	width:97%;
	height:105%;
	margin-top:15%;
	background-color:#D8E7E4;
	
}

#logar table{
	font-weight:bold;	
}

.a{
	color:#D90000;
	font-weight:bold;
	font-size:14px;	
}
.b{
	font-weight:bold;
	font-size:9px;
}

#rodape{
	border:#000000 1px solid;
	margin-top:11%;
	padding:1%;
	width:97%;
	text-align:center;
	background-color:#D8E7E4;
	font-weight:bold;
	font-size:10px;
}

a{
	display:block;
	background-color:#FFFFFF;
	border:#000 1px solid;
	width:90%;
	margin-top:10px;
	text-align:center;
	padding:3px;
	color:#000;	
}
a:hover{
	background-color:#3CF;
	color:#D90000;	
	
}	

.c {
	margin-left:9px;
	font-size:9px;	
	width:85%;
}

#geral{
	padding:1%;
	border:#000000 1px solid;
	width:97%;
	height:105%;
	margin-top:13%;
	background-color:#D8E7E4;
	
}

.cadastrar input{
	width:99%;	
}
.cadastrar{
	font-weight:bold;
	margin-left:25%;
}

/* principal */

#geral2{
	padding:1%;
	border:#000000 1px solid;
	width:97%;
	height:60%;
	margin-top:2%;
	background-color:#D8E7E4;
	float:left;
}

#topo{
	
	width:99%;
	height:100px;
	
	
}
#usuario{
	font-size:16px;
	width:99%;
	height:20px;
	margin-top:2px;	
	background-color:#EFF5F4;
	padding:3px;
	font-weight:bold;
}
#menu{
	
	width:200px;
	height:300px;
	float:left;
	margin:2px;
}	
#menu ul{
	list-style:none;	
}
#menu ul a{
	margin-top:3px;	
}
#centro{
	font-size:15px;
	width:83%;
	float:left;
	margin:2px;
	padding-top:10px;
	
	
}	
#d{
	padding:5x;
	margin:4px;
	margin-top:15px;
	clear:both;
	float:left;
	
	
}
.status{
	color:#D90000;
	font-weight:bold;
		
}

#texto{
	
	position:relative;
	width:230px;
	float:left;
}

#botao {
	
	position:relative;
	width:100px;
	float:left;
}
.botao{
	width:100px;	
	margin-top:0px;
}

#barcode{
	background-image:url(img/barcode.ico);
	background-size:cover;
	background-repeat:no-repeat;
	width:30px;
	height:30px;
	
		
}
.barcode{
	background-color:transparent;
	border:hidden;
	width:30px;
	height:30px;
}
.barcode:hover{
	background-color:transparent;
	width:30px;
	height:30px;
	
}